# Project Rubi-Ka Bug Tracker

### Issues by state

[![Gitea Issues](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=state%2Ffixed&label=Fixed&color=%23bfe5bf)](https://git.project-rk.com/prk/issues/issues?labels=258)
[![Issues which need to be verified](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=state%2Fnew&label=New&color=%23fef2c0)](https://git.project-rk.com/prk/issues/issues?labels=264)
[![Issues which need refinement](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=state%2Funrefined&label=Unrefined&color=%23eb995d)](https://git.project-rk.com/prk/issues/issues?labels=262)


### Issues by priority

[![Critical issues](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=priority%2F1&label=Critical&color=%23b60205)](https://git.project-rk.com/prk/issues/issues?labels=268)
[![High priority issues](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=priority%2F2&label=High&color=%23d93f0b)](https://git.project-rk.com/prk/issues/issues?labels=269)
[![Medium priority issues](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=priority%2F3&label=Medium&color=%23fbca04)](https://git.project-rk.com/prk/issues/issues?labels=270)
[![Low priority issues](https://img.shields.io/gitea/issues/open/prk/issues?gitea_url=https%3A%2F%2Fgit.project-rk.com&labels=priority%2F4&label=Low&color=%230e8a16)](https://git.project-rk.com/prk/issues/issues?labels=271)

## Please read before creating new bug tickets!

- Use the `.bug` command in game - it's much easier and will generate a character report for you!
- It's generally a good idea to ask on Discord first before raising a bug - you might be making a mistake with a command for example.
- Please search before raising a new issue - if the bug you found already has an issue, you can add a comment to add extra info or to confirm it's still a bug
- Please follow the template to the best of your ability.

## [Click here to open a new bug report](https://git.project-rk.com/prk/issues/issues/new?template=.github%2fISSUE_TEMPLATE%2fBUG-REPORT.yml)
